Node('ori6.stick.sea.psi.ch',
     'ORI6 standard sample stick',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'stick SEA connection to ori6.stick',
    config='ori6.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='tt',
    json_file='ori6.config.json',
    rel_paths=['ts'],
)
